# Generated by Django 2.1.7 on 2019-03-20 05:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0002_auto_20190320_0538'),
    ]

    operations = [
        migrations.AlterField(
            model_name='loan',
            name='amount_paid',
            field=models.BigIntegerField(blank=True, default=None, null=True),
        ),
        migrations.AlterField(
            model_name='loan',
            name='balance_amount',
            field=models.BigIntegerField(blank=True, default=None, null=True),
        ),
    ]
